Subject: Re: [edu-team] Slides for IETF 85 tutorials

From: Mirjam Kuehne <[email-masked]>
Date: Thu, 01 Nov 2012 09:44:07 +0100

Hi Radia,

I'll upload your slides (we agreed to only upload pdf) to the wiki now 
and will also send them to the secretariat to put on the main web side. 
If you receive feedback and make any significant changes, we can always 
replace them later.

We agreed with the secretariat and Meetecho to record all those 
tutorials that haven't been recorded last time: your tutorial and 
Margaret's WG Leadership (Margaret, please take note of this. I am not 
sure if we communicated this clearly to everyone. Sorry).

Mirjam

On 1/11/12 6:23 AM, Radia Perlman wrote:
> Here are my slides in both pdf and pptx.  It's probably too long, but
> I'll see.  It's good to have it uploaded beforehand, but it means I
> can't keep futzing with the slides until right beforehand, which I
> usually do.
>
> If anyone has comments, please let me know.  Should we post only the pdf?
>
> Will this be recorded?  And if so, by whom?
>
> Radia
>
> On Wed, Oct 31, 2012 at 5:38 AM, Mirjam Kuehne <[email-masked]> wrote:
>> Hi,
>>
>> Can those of you who are presenting at IETF 85 in Atlanta please send me the
>> slides, so I can upload them to the wiki.
>>
>> Thanks,
>> Mirjam
>> _______________________________________________
>> edu-team mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/edu-team